/********************************
共通
********************************/

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family:
        "Hiragino Kaku Gothic ProN",
        "Hiragino Sans",
        "Yu Gothic",
        "YuGothic",
        sans-serif;

    color: #333;
    line-height: 1.8;
    background: #fff;
}

img {
    max-width: 100%;
    height: auto;
}

a {
    color: inherit;
}

ul {
    list-style: none;
}

/********************************
header
********************************/

.menu-btn a {
    background: #bbe4ef;
    color: #fff;
    padding: 10px 20px;
    border-radius: 50px;
}

.ps-header {
    background: #ffffff;
    border-bottom: 1px solid #e5e5e5;
}

.ps-header-inner {
    max-width: 1080px;
    margin: 0 auto;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.ps-logo img {
    display: block;
    width: auto;
    height: 70px;
}

.ps-nav ul {
    display: flex;
    gap: 40px;
    list-style: none;
    margin: 0;
    padding: 0;
}

.ps-nav a {
    text-decoration: none;
    color: #333333;
    font-size: 15px;
    font-weight: 500;
    transition: .3s;
}

.ps-nav a:hover {
    opacity: .7;
}

/********************************
    SP
    ********************************/

@media screen and (max-width:768px) {
    .ps-header-inner {
        display: block;
        text-align: center;
        padding: 15px;
    }

    .ps-logo {
        margin-bottom: 5px;
    }

    .ps-logo img {
        height: 48px;
        margin: 0 auto;
    }

    .ps-nav ul {
        justify-content: center;
        gap: 30px;
        flex-wrap: wrap;
    }

    .ps-nav a {
        font-size: 12px;
    }

}

/********************************
共通見出し
********************************/
.section-title {
    text-align: center;
    margin-bottom: 60px;
}

.section-title-jp {
    display: block;

    font-family:
        "Yu Mincho",
        "Hiragino Mincho ProN",
        serif;

    font-size: 38px;
    font-weight: normal;
    line-height: 1.4;

    color: #333;
}

.section-title-en {
    display: block;
    margin-top: 2px;
    font-family:
        "Helvetica Neue",
        Arial,
        sans-serif;
    font-size: 16px;
    letter-spacing: 0.25em;
    color: #999;
    font-weight: 600;
}

.concept-title {
    text-align: left;
    margin-bottom: 40px;
}


/********************************
SP
********************************/

@media screen and (max-width:768px) {

    .section-title {
        margin-bottom: 35px;
    }

    .section-title-jp {
        font-size: 28px;
    }

    .section-title-en {
        font-size: 13px;
    }

}


/********************************
画像アニメーション
********************************/
.fadein {

    opacity: 0;

    transform: translateY(40px);

    transition:
        opacity .8s ease,
        transform .8s ease;

}

.fadein.show {

    opacity: 1;

    transform: translateY(0);

}


/********************************
共通ボタン
********************************/

.section-btn-area {
    text-align: center;
    margin-top: 50px;
}

.section-btn {
    display: inline-block;

    padding: 16px 45px;

    border: 1px solid #333;

    color: #333;
    text-decoration: none;

    font-size: 14px;
    letter-spacing: 0.1em;

    transition: .3s;
}

.section-btn:hover {
    background: #333;
    color: #fff;
}

/********************************
FOOTER
********************************/

.footer {
    background: #2f9fb7;
    padding: 70px 20px 30px;
}

.footer-inner {
    max-width: 1080px;
    margin: 0 auto;
    text-align: center;
}

.footer-sns {
    display: flex;
    justify-content: center;
    gap: 15px;
    margin-bottom: 40px;
}

.footer-sns a {
    width: 40px;
    transition: .3s;
}

.footer-sns a:hover {
    opacity: .8;
}

.footer-sns img {
    width: 100%;
    display: block;
}

.footer-address,
.footer-tel,
.footer-time {
    font-size: 13px;
    margin-bottom: 5px;
    color: #fff;
}

.footer-copy {
    margin-top: 35px;
    font-size: 12px;
    color: #fff;
}

/********************************
SP
********************************/

@media screen and (max-width:768px) {
    .footer {
        padding: 50px 15px 25px;
    }

    .footer-name {
        font-size: 20px;
        width: 60%;
        margin: 0 auto;
    }

    .footer-sns {
        width: 60%;
        margin: 0 auto 40px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: nowrap;
        gap: 0;
    }

    .footer-sns a {
        width: auto;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .footer-sns img {
        width: 30px;
        display: block;
    }
}